> ## Documentation Index
> Fetch the complete documentation index at: https://swiftchats-documentation.axis96.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Contact Group



## OpenAPI

````yaml GET /api/contact-groups
openapi: 3.0.0
info:
  title: Swiftchats
  version: 1.0.0
servers:
  - url: https://swiftchats.axis96.xyz
security: []
tags:
  - name: Contacts
  - name: Contact Groups
  - name: Canned Replies
paths:
  /api/contact-groups:
    get:
      tags:
        - Contact Groups
      summary: contact-groups
      responses:
        '200':
          description: OK
          headers:
            Server:
              schema:
                type: number
                example: nginx/1.25.4
            Content-Type:
              schema:
                type: string
                example: application/json
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Connection:
              schema:
                type: string
                example: keep-alive
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            X-Powered-By:
              schema:
                type: number
                example: PHP/8.1.22
            Cache-Control:
              schema:
                type: string
                example: no-cache, private
            Date:
              schema:
                type: string
                example: Fri, 12 Apr 2024 09:44:10 GMT
            X-RateLimit-Limit:
              schema:
                type: integer
                example: '60'
            X-RateLimit-Remaining:
              schema:
                type: integer
                example: '59'
            Access-Control-Allow-Origin:
              schema:
                type: string
                example: '*'
            Content-Encoding:
              schema:
                type: string
                example: gzip
          content:
            application/json:
              schema:
                type: object
              example:
                data:
                  - id: 1
                    uuid: c7c1ba3f-4abf-4516-9e2b-10b03a957254
                    organization_id: 7
                    name: Leads1
                    created_by: 5
                    created_at: '2024-04-06T14:07:22.000000Z'
                    updated_at: '2024-04-06T19:59:50.000000Z'
                    deleted_at: null
                  - id: 3
                    uuid: 37a4ce08-6f2a-4cb2-bd2d-e724ce1508ed
                    organization_id: 7
                    name: Lead 3
                    created_by: 0
                    created_at: '2024-04-09T10:53:36.000000Z'
                    updated_at: '2024-04-09T10:53:36.000000Z'
                    deleted_at: null
                  - id: 5
                    uuid: 2dc450a8-329a-47e0-82ed-66cdf1e8730f
                    organization_id: 7
                    name: Lead 4
                    created_by: 0
                    created_at: '2024-04-09T13:32:24.000000Z'
                    updated_at: '2024-04-09T13:32:24.000000Z'
                    deleted_at: null
                links:
                  first: http://whatsappsender.test/api/contact-groups?page=1
                  last: http://whatsappsender.test/api/contact-groups?page=1
                  prev: null
                  next: null
                meta:
                  current_page: 1
                  from: 1
                  last_page: 1
                  links:
                    - url: null
                      label: '&laquo; Previous'
                      active: false
                    - url: http://whatsappsender.test/api/contact-groups?page=1
                      label: '1'
                      active: true
                    - url: null
                      label: Next &raquo;
                      active: false
                  path: http://whatsappsender.test/api/contact-groups
                  per_page: 10
                  to: 3
                  total: 3
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````